Subject: Re: Organic Labeling and Certification - Looking for Resour

From: Steve Diver <[email-masked]>
Date: Fri, 26 Sep 1997 09:02:59 +0000

The ATTRA publication titled "Organic Certification" lists about 
70 organizations that certify in the U.S..  The contacts are 
organized by USDA-SARE region (West, North-Central, South, 
Northeast).  

It is located at http://www.attra.org  

It also lists the status of legislation pertaining to organic 
certification and labeling for 29 states. 

LL - Labeling Law
OS - Legislated Organic Standards
RC - Required Compliance with Legislated Standards 
SC - State Certification Program 
AP -All Products Sold as Organic must be Certified

As a starting point, CCOF, NOFA, and the states of 
Washington, Colorado, and Texas publish informative 
guidelines.

Steve Diver 
ATTRA 

>Hello - I'm interested in doing a term project for a grad. Agricultural
>Policy class on organic labeling and certification. I'm looking for really
>good resources -- knowledgable individuals, groups, organizations,
>government that I can contact. Any/all help would be appreciated. Thanks.
>Meg. 
>
>Meg Baldor
>213 Carrigan Hall
>University of Vermont
>Burlington, VT 05405 
>(802) 656-0135
>[email-masked]

--
[email-masked]